#wrapper {
	width: 780px;
	margin: auto;
	background-color: #FFFFFF;
}
#header {
	height: 120px;
	width: 780px;
}
#footer {
	width: 780px;
}
#mainbody {
	float: right;
	width: 560px;
	padding: 10px;
}
#leftnav {
	width: 180px;
	float: left;
	padding-top: 20px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
}
#leftnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 2em;
	font-weight: normal;
}
#leftnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 2em;
	font-weight: normal;
}
#leftnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	display: block;
	line-height: 2em;
	font-weight: normal;
}
#topnav {
	height: 30px;
	width: 780px;
	background-image: url(Images/Template/bannerstrip.jpg);
}
#topnav li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	list-style: none;
}
#topnav ul {
	text-align: justify;
	list-style: none;
	margin: 0;
	padding-top: 8.5px;
}
#topnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
#topnav li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
}
body {
	background-color: #DDE3EC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #2B5797;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.clickforimage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #9966CC;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #2B5797;
	text-decoration: none;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #000000;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td {
	padding: 4px;
	text-indent: 1px;
	text-align: left;
}
th {
	text-indent: 1px;
	padding: 4px;
}


		.highlight { background: #FFFF40; }
		.searchheading { font-size: 130%; font-weight: bold; }
		.summary { font-size: 80%; font-style: italic; }
		.suggestion { font-size: 100%; }
		.results { font-size: 100%; }
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { font-size: 100%; }		
		.description { font-size: 100%; color: #008000; }
		.context { font-size: 100%; }
		.infoline { font-size: 80%; font-style: normal; color: #808080;}

		.zoom_searchform {
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}
		.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
		.zoom_match { font-size: 80%; margin-left: 10px;}				
		.zoom_categories { font-size: 80%; }
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
		
		input.zoom_button {  }
		input.zoom_searchbox {  }		
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { font-size: 100%; }
		.result_pagescount { font-size: 100%; }
		
		.searchtime { font-size: 80%; }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { font-size: 100%; }
		.recommend_description { font-size: 100%; color: #008000; }
		.recommend_infoline { font-size: 80%; font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }
.tableheader {
	font-weight: bold;
}
#divfooter2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	background-color: #DDE3EC;
	text-align: center;
	height: 20px;
	width: 780px;
	padding-top: 10px;
}
